<?php   
/** 
 *
 * @package Luzuk
 */
if(get_theme_mod('lz_fitness_ct_team_section_disable') != 'on' ){ ?>
	<section id="ct-team-box">
		<div class="lightbox overlay">
			<?php			
			$lz_fitness_team_title = get_theme_mod('lz_fitness_team_title', 'Our Team');
			$lz_fitness_team_subtitle = get_theme_mod('lz_fitness_team_subtitle', 'consectetur adipiscing elit. Vivamus eu pharetra ex. Etiam eget diam ligula. Sed at blandit ante. Vivamus feugiat.');

			?> 
			<div class="row">
				<div class="container">
						<div class="ht-section-title-tagline">
					<?php if($lz_fitness_team_title || $lz_fitness_team_title){ ?>
					
							<h2 class="ht-section-title ct-team-heading">
								<?php 
								if(!empty($lz_fitness_team_title))	{
									echo ($lz_fitness_team_title);
								} ?>
							</h2>
							<div class="clearfix"></div>
							
						
					<?php }?>
					
					<?php if($lz_fitness_team_subtitle || $lz_fitness_team_subtitle){ ?>
						
							<div class="col-md-6 col-md-offset-3  ct-team-subheading">
								<?php 
								if(!empty($lz_fitness_team_subtitle))	{
									echo ($lz_fitness_team_subtitle);
								} ?>
							</div>
							<div class="clearfix"></div>
							
						
					<?php }?>
				</div>
				</div>
			</div>
			<div class="clearfix"></div>
			<div class="container">
				<div class="row">		
					<?php 
					$showStatic = true;
					$cols = get_theme_mod('lz_fitness_team_npp_count', 3);
					$cols++;
					switch($cols){
						case 1:
						$colCls = 'col-md-12 col-sm-12 col-xs-12';
						break;
						case 2:
						$colCls = 'col-md-6 col-sm-6 col-xs-12';
						break;
						case 3:
						case 5:
						case 6:
						$colCls = 'col-md-4 col-sm-6 col-xs-12';
						break;
						case 4:
						case 7:
						case 8:
						$colCls = 'col-md-3 col-sm-6 col-xs-12';
						break;
						default:
						$colCls = 'col-md-3 col-sm-6 col-xs-12';
						break;
					}
					for( $i = 1; $i <= $cols; $i++ ){
						$lz_fitness_team_page_id = get_theme_mod('lz_fitness_team_page'.$i); 
						$lz_fitness_team_page_icon = get_theme_mod('lz_fitness_team_page_icon'.$i);
						if($lz_fitness_team_page_id){
							$showStatic = false;
							echo teamShortCode($lz_fitness_team_page_id, $isCustomizer=true, $i);
						}
					}
			// adding the static content
					if($showStatic === true){
						for( $i = 1; $i <= $cols; $i++ ){ ?> 
							<div class="<?php echo $colCls;?>">
								<div class="our-team wow zoomIn padding5" data-wow-duration="2s">
									<div class="pic">
										<img class="secondry-bg" src="<?php echo esc_url(get_template_directory_uri().'/images/teamsec1.jpg');?>" alt="Team" />
										 <div class="team-content"></div>
									</div>
									<h3 class="team-title">MARTINA DOE</h3>
									<p class="post">HR</p>

									<ul class="team-sociallink">
										<li><a target="_blank" href="http://facebook.com" class="teamsocial green"><i class="fa fa-facebook"></i></a></li>
										<li>    <a target="_blank" href="http://twitter.com" class="teamsocial green"><i class="fa fa-twitter"></i></a></li>
										<li>    <a target="_blank" href="https://www.google.com/" class="teamsocial green"><i class="fa fa-google-plus"></i></a></li>
										<li><a target="_blank" href="http://linkedin.com" class="teamsocial green"><i class="fa fa-linkedin"></i></a></li>
										<li>    <a target="_blank" href="http://instagram.com" class="teamsocial green"><i class="fa fa-instagram"></i></a></li>       
									</ul>
								</div>
								
							</div>
							<?php 
						}
					} ?>
				</div>
				<div class="clearfix"></div>
			</div>	
			<div class="clearfix"></div>
		</div>
		<?php if( get_theme_mod('teamsectionsjape_button_display','show' ) == 'show') :
								?>	
		<div class="shape"></div>
		<?php endif ?>
	</section>
<!--  	<script>
			jQuery.noConflict();
			$(function(){
				function ourteamHeight(){
					var ht = 0;
					$('section#ct-team-box .our-team').each(function(i){
						var tHt = $(this).height();
						if(ht<tHt){
							ht=tHt;
						}
					});
					$('section#ct-team-box .our-team').height(ht+'px');
				}
				ourteamHeight();
			});
			$( window ).resize(function(){
				ourteamHeight();
			});
	</script> -->
<?php }
